[elinks-users] Trying to compile ELinks with Lua support

John Magolske listmail at b79.net
Mon Aug 18 00:29:50 PDT 2014


Hi,

I'm trying to compile elinks-0.12-20140816 with lua support:

    ./configure --with-lua --with-perl
    [...]
    checking for Perl... yes
    checking whether POPpx works without an n_a variable... yes
    checking for Python... no
    checking for Lua... no

This is on Debian Sid, and I do have liblua5.1-0-dev installed. I've
been able to compile successfully with Lua in the past, trying to
figure out what's different now...

Thanks for any help,

John

-- 
John Magolske
http://B79.net/contact


More information about the elinks-users mailing list